* {
  padding: 0px; margin: 0px; box-sizing: border-box;
}

body {
    background-color: lightblue;
    color: red;
    padding: 8px;
    
}

header {
  text-align: center;
  font-family: "Outfit", sans-serif;
  letter-spacing: .5em;
  padding: 20px;
  margin: 20px;
  border: 20px auto;
  
  
}



    /* Style links inside nav */
    nav a {
        text-decoration: none;
        margin: 0 15px;
        font-size: 70px;
        transition: color 0.3s ease;
    }

    /* Change nav background on hover */
    nav:hover {
        background-color: #555;
    }

    /* Change link color when hovering over nav */
    nav:hover a {
        color: yellow;
    }

main {
  /* border: 4px solid red; */
  min-height: 1200px;
  background-image: url(../images/samuelbartonbowling.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 20px;
}

section {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  color: purple;
  letter-spacing: 20px;
}

img {
  border-radius: 20px;
  padding: -20px
  margin: 0;
  
}

footer {
  color: orchid;
  text-align: center;
}